» Ubuntu » Paquets

Error

two or more packages specified (erlang-base raring)